Maintained by: NLnet Labs

[Unbound-users] timeout and transitioning error

Paul Wouters
Mon Oct 22 21:26:36 CEST 2012


On Mon, 22 Oct 2012, Michel Blais wrote:

> Unbound version is the one on paquage so 1.4.13

That's quite old. Try 1.4.18?

Paul